## haskell-irc-core 1.1.0.1

=== debian/changelog ===
haskell-irc-core (1.1.0.1-4) unstable; urgency=medium

  * Add lintian override for rpath issue

 -- Joachim Breitner <nomeata@debian.org>  Sat, 12 Dec 2015 18:04:29 +0100

haskell-irc-core (1.1.0.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:40 -0500

haskell-irc-core (1.1.0.1-2) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Expand dependency ranges based on hackage metadata update
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:01 +0200

haskell-irc-core (1.1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jul 2015 10:32:50 -0400
