=== debian/control ===
Source: haskell-irc-core
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-attoparsec-dev (>= 0.12.1.2),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof,
 libghc-base64-bytestring-dev (>= 1.0.0.1),
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-prof,
 libghc-free-dev (>= 4.11),
 libghc-free-dev (<< 4.13),
 libghc-free-prof,
 libghc-lens-dev (>= 4.7),
 libghc-lens-dev (<< 4.13),
 libghc-lens-prof,
 libghc-text-dev (>= 1.2.0.4),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-config-value-dev (>= 0.4),
 libghc-config-value-dev (<< 0.5),
 libghc-connection-dev (>= 0.2.4),
 libghc-connection-dev (<< 0.3),
 libghc-data-default-class-dev (>= 0.0.1),
 libghc-data-default-class-dev (<< 0.1),
 libghc-haskell-lexer-dev (>= 1.0),
 libghc-haskell-lexer-dev (<< 1.1),
 libghc-network-dev (>= 2.6.0.2),
 libghc-network-dev (<< 2.7),
 libghc-old-locale-dev (>= 1.0.0.6),
 libghc-old-locale-dev (<< 1.1),
 libghc-split-dev (>= 0.2.2),
 libghc-split-dev (<< 0.3),
 libghc-stm-dev (>= 2.4.4),
 libghc-stm-dev (<< 2.5),
 libghc-tls-dev (>= 1.2.16),
 libghc-tls-dev (<< 1.4),
 libghc-vty-dev (>= 5.2.7),
 libghc-vty-dev (<< 5.4),
 libghc-x509-dev (>= 1.5.0.1),
 libghc-x509-dev (<< 1.7),
 libghc-x509-store-dev (>= 1.5.0),
 libghc-x509-store-dev (<< 1.7),
 libghc-x509-system-dev (>= 1.5.0),
 libghc-x509-system-dev (<< 1.7),
 libghc-x509-validation-dev (>= 1.5.1),
 libghc-x509-validation-dev (<< 1.7),
Build-Depends-Indep: ghc-doc,
 libghc-attoparsec-doc,
 libghc-base64-bytestring-doc,
 libghc-free-doc,
 libghc-lens-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/glguy/irc-core
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: IRC connection library
 IRC connection library featuring such modules as
   - Irc.Cmd - Functions for generating IRC protocol message for
     client-to-server
   - Irc.Core - Functions for parsing low-level IRC messages into
     mid-level IRC messages
   - Irc.Core.Prisms - Prisms for all of the mid-level IRC message
     constructors
   - Irc.Format - Functions for parsing and rendering low-level IRC
     protocol messages
   - Irc.Message - High-level IRC event messages for client
     interpretation
   - Irc.Model - Functions for interpreting mid-level IRC messages to
     generate high-level event messages and to maintain a consistent
     view of the connection
   - Irc.RateLimit - Functions to assist with rate-limiting outgoing
     client messages
   - Irc.Time - Internal compatibility module for time-1.4 and
     time-1.5 interop

Package: libghc-irc-core-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-irc-core-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-irc-core-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: glirc
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
Description: console-based IRC client
 glirc is a console IRC client based on the Haskell irc-core library.
