## haskell-irc-core 1.1.3

=== debian/changelog ===
haskell-irc-core (1.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 18:03:10 -0500
