=== debian/control ===
--- 
+++ 
@@ -18,8 +18,11 @@
  libghc-free-dev (<< 4.13),
  libghc-free-prof,
  libghc-lens-dev (>= 4.7),
- libghc-lens-dev (<< 4.13),
+ libghc-lens-dev (<< 4.14),
  libghc-lens-prof,
+ libghc-regex-tdfa-dev (>= 1.2),
+ libghc-regex-tdfa-dev (<< 1.3),
+ libghc-regex-tdfa-prof,
  libghc-text-dev (>= 1.2.0.4),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
@@ -42,7 +45,7 @@
  libghc-tls-dev (>= 1.2.16),
  libghc-tls-dev (<< 1.4),
  libghc-vty-dev (>= 5.2.7),
- libghc-vty-dev (<< 5.4),
+ libghc-vty-dev (<< 5.5),
  libghc-x509-dev (>= 1.5.0.1),
  libghc-x509-dev (<< 1.7),
  libghc-x509-store-dev (>= 1.5.0),
@@ -56,6 +59,7 @@
  libghc-base64-bytestring-doc,
  libghc-free-doc,
  libghc-lens-doc,
+ libghc-regex-tdfa-doc,
  libghc-text-doc,
 Standards-Version: 3.9.6
 Homepage: https://github.com/glguy/irc-core
