=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-irc-core
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -36,8 +37,6 @@
  libghc-haskell-lexer-dev (<< 1.1),
  libghc-network-dev (>= 2.6.0.2),
  libghc-network-dev (<< 2.7),
- libghc-old-locale-dev (>= 1.0.0.6),
- libghc-old-locale-dev (<< 1.1),
  libghc-split-dev (>= 0.2.2),
  libghc-split-dev (<< 0.3),
  libghc-stm-dev (>= 2.4.4),
@@ -45,7 +44,7 @@
  libghc-tls-dev (>= 1.2.16),
  libghc-tls-dev (<< 1.4),
  libghc-vty-dev (>= 5.2.7),
- libghc-vty-dev (<< 5.5),
+ libghc-vty-dev (<< 5.6),
  libghc-x509-dev (>= 1.5.0.1),
  libghc-x509-dev (<< 1.7),
  libghc-x509-store-dev (>= 1.5.0),
@@ -61,10 +60,10 @@
  libghc-lens-doc,
  libghc-regex-tdfa-doc,
  libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/glguy/irc-core
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-irc-core
+Vcs-Git: https://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: IRC connection library
  IRC connection library featuring such modules as
    - Irc.Cmd - Functions for generating IRC protocol message for
