## haskell-irc-core 1.1.5

=== debian/changelog ===
haskell-irc-core (1.1.5-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Aug 2016 19:48:12 +0200

haskell-irc-core (1.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 08 Aug 2016 21:24:26 -0400
