=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-irc-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -19,7 +18,7 @@
  libghc-free-dev (<< 4.13),
  libghc-free-prof,
  libghc-lens-dev (>= 4.7),
- libghc-lens-dev (<< 4.14),
+ libghc-lens-dev (<< 4.15),
  libghc-lens-prof,
  libghc-regex-tdfa-dev (>= 1.2),
  libghc-regex-tdfa-dev (<< 1.3),
@@ -32,7 +31,7 @@
  libghc-connection-dev (>= 0.2.4),
  libghc-connection-dev (<< 0.3),
  libghc-data-default-class-dev (>= 0.0.1),
- libghc-data-default-class-dev (<< 0.1),
+ libghc-data-default-class-dev (<< 0.2),
  libghc-haskell-lexer-dev (>= 1.0),
  libghc-haskell-lexer-dev (<< 1.1),
  libghc-network-dev (>= 2.6.0.2),
