## haskell-irc-core 2.2.0.0

=== debian/changelog ===
haskell-irc-core (2.2.0.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:34 -0400

haskell-irc-core (2.2.0.0-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:32:56 -0400
