=== debian/control ===
Source: haskell-irc-core
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-dev (>= 0.13),
 libghc-attoparsec-prof,
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.2),
 libghc-hashable-prof,
 libghc-hunit-dev (<< 1.4) <!notest>,
 libghc-hunit-dev (>= 1.3) <!notest>,
 libghc-memory-dev (<< 0.14),
 libghc-memory-dev (>= 0.13),
 libghc-memory-prof,
 libghc-primitive-dev (<< 0.7),
 libghc-primitive-dev (>= 0.6),
 libghc-primitive-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 1.2),
 libghc-text-prof,
 libghc-vector-dev (<< 0.12),
 libghc-vector-dev (>= 0.11),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-hashable-doc,
 libghc-memory-doc,
 libghc-primitive-doc,
 libghc-text-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/glguy/irc-core
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-irc-core
Vcs-Git: https://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: IRC connection library
 IRC connection library featuring such modules as
   - Irc.Cmd - Functions for generating IRC protocol message for
     client-to-server
   - Irc.Core - Functions for parsing low-level IRC messages into
     mid-level IRC messages
   - Irc.Core.Prisms - Prisms for all of the mid-level IRC message
     constructors
   - Irc.Format - Functions for parsing and rendering low-level IRC
     protocol messages
   - Irc.Message - High-level IRC event messages for client
     interpretation
   - Irc.Model - Functions for interpreting mid-level IRC messages to
     generate high-level event messages and to maintain a consistent
     view of the connection
   - Irc.RateLimit - Functions to assist with rate-limiting outgoing
     client messages
   - Irc.Time - Internal compatibility module for time-1.4 and
     time-1.5 interop

Package: libghc-irc-core-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-irc-core-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-irc-core-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
