=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-irc-core
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -13,32 +14,31 @@
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.13),
  libghc-attoparsec-prof,
+ libghc-base64-bytestring-dev (>= 1.0.0.1),
+ libghc-base64-bytestring-dev (<< 1.1),
+ libghc-base64-bytestring-prof,
+ libghc-hashable-dev (>= 1.2),
  libghc-hashable-dev (<< 1.3),
- libghc-hashable-dev (>= 1.2),
  libghc-hashable-prof,
- libghc-hunit-dev (<< 1.4) <!notest>,
- libghc-hunit-dev (>= 1.3) <!notest>,
- libghc-memory-dev (<< 0.14),
- libghc-memory-dev (>= 0.13),
- libghc-memory-prof,
+ libghc-primitive-dev (>= 0.6),
  libghc-primitive-dev (<< 0.7),
- libghc-primitive-dev (>= 0.6),
  libghc-primitive-prof,
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 1.2),
  libghc-text-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.11),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hunit-dev (>= 1.3) <!nocheck>,
+ libghc-hunit-dev (<< 1.7) <!nocheck>,
+Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
+ libghc-base64-bytestring-doc,
  libghc-hashable-doc,
- libghc-memory-doc,
  libghc-primitive-doc,
  libghc-text-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/glguy/irc-core
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-irc-core
 Vcs-Git: https://git.debian.org/git/pkg-haskell/DHG_packages.git
