=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-irc-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (<< 0.14),
@@ -23,9 +23,6 @@
  libghc-primitive-dev (>= 0.6),
  libghc-primitive-dev (<< 0.7),
  libghc-primitive-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 1.2),
- libghc-text-prof,
  libghc-vector-dev (>= 0.11),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
@@ -36,12 +33,11 @@
  libghc-base64-bytestring-doc,
  libghc-hashable-doc,
  libghc-primitive-doc,
- libghc-text-doc,
  libghc-vector-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/glguy/irc-core
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-irc-core
-Vcs-Git: https://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-irc-core
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-irc-core]
 X-Description: IRC connection library
  IRC connection library featuring such modules as
    - Irc.Cmd - Functions for generating IRC protocol message for
