## haskell-irc-core 2.8

=== debian/changelog ===
haskell-irc-core (2.8-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:56:09 +0000

haskell-irc-core (2.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Aug 2020 08:19:37 -0400

haskell-irc-core (2.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 06 Jun 2020 20:55:12 -0400
