=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-irc-core
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -18,10 +19,10 @@
  libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-prof,
  libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-primitive-dev (>= 0.6),
- libghc-primitive-dev (<< 0.7),
+ libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
  libghc-vector-dev (>= 0.11),
  libghc-vector-dev (<< 0.13),
