## haskell-irc-core 2.11

=== debian/changelog ===
haskell-irc-core (2.11-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2022 09:16:26 -0400
