=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: haskell-irc-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-attoparsec-dev (<< 0.14),
- libghc-attoparsec-dev (>= 0.13),
+ libghc-attoparsec-dev (>= 0.14),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-base64-bytestring-dev (>= 1.0.0.1),
- libghc-base64-bytestring-dev (<< 1.1),
+ libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
  libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-primitive-dev (>= 0.6),
  libghc-primitive-dev (<< 0.8),
@@ -35,7 +34,7 @@
  libghc-hashable-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/glguy/irc-core
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-irc-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-irc-core]
