## haskell-irc-core 2.12

=== debian/changelog ===
haskell-irc-core (2.12-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 11:08:18 +0300

haskell-irc-core (2.12-1) unstable; urgency=medium

  * New upstream release (Closes: #1054959)
  * Declare compliance with Debian policy 4.6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Dec 2023 22:25:27 +0200
