=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
  libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-primitive-dev (>= 0.6),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-vector-dev (>= 0.11),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-hunit-dev (>= 1.3) <!nocheck>,
  libghc-hunit-dev (<< 1.7) <!nocheck>,
@@ -34,7 +34,7 @@
  libghc-hashable-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/glguy/irc-core
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-irc-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-irc-core]
