## haskell-irc-core 2.13

=== debian/changelog ===
haskell-irc-core (2.13-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 16:15:44 -0500
